﻿body {
    margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, Sans-Serif;
}
header, nav, section, article, footer {
    display: block;
}

/* ------------------------------ Header ------------------------------ */
header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
    background-color: #262626;
}
#title {
	width: 955px;
	height: 20px;
	margin: 0 auto;
	padding: 2px;
    background-color: #262626;
}
#title ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}
#title li {
	float: left;
	height: 20px;
}
#title a {
	display: block;
    height: 20px;
	margin-right: 2px;
	padding: 3px 60px 0px 60px;
	text-decoration: none;
	font: 10pt Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
}
.ie #title a{
    padding: 6px 60px 0px 60px;
}
#title a:hover {
    background: #5A5A5A;
	text-decoration: underline;
}
#title #type_item1 a {
    color: #FFC020;
}
#title #type_item2 a {
    color: #70FF3C;
}
#title #type_item3 a {
    color: #78D2FF;
}
#title_bar {
    height: 5px;
    background-color: #5A5A5A;
}

/* ------------------------------ Table_Top ------------------------------ */
#table_top {
    margin: 0 auto;
    width: 955px;
}
#table_top table, #table_top tr, #table_top td {
    /*border: 1px solid black;*/
    margin: 0 auto;
}
#img_logo {
    width: 130px;
}
/* ------------------------------ marquee ------------------------------ */
div#abgne_marquee_1 {
    width: 100%;
    padding: 0px;
}
div#abgne_marquee {
    margin: 0 auto;
    position: relative;
    overflow: hidden; /* 超出範圍的部份要隱藏 */
    width: 650px;
    height: 21px;
    border: 1px solid #ccc;
}
div#abgne_marquee ul, div#abgne_marquee li {
    margin: 0;
    padding: 0;
    list-style: none;
}
div#abgne_marquee ul {
    position: absolute;
    left: 30px; /* 往後推個 30px */
}
div#abgne_marquee ul li {
    display: block;
    overflow: hidden; /* 超出範圍的部份要隱藏 */
    font: 9pt Arial, Helvetica, Sans-Serif;
    height: 21px;
    line-height: 21px;
    text-decoration: none;
    color: #E04D00;
}
.ie div#abgne_marquee ul {
    padding: 2px 0px 0px 0px;
}
div#abgne_marquee div.marquee_btn {
    position: absolute;
    cursor: pointer;
}

div#abgne_marquee div#marquee_next_btn { left: 5px; }
div#abgne_marquee div#marquee_prev_btn { right: 5px; }

/* ------------------------------ Table: Selection and Content ------------------------------ */
#table_content {
    margin: 0 auto;
    width: 955px;
    padding: 0px;
    /*border: 1px solid black;*/
}
#table_content table, #table_content tr, #table_content td {
    /*border: 1px solid black;*/
}

/* ------------------------------ Selection ------------------------------ */
#sel_side_box {
    width: 86px;
	float: left;
	margin: 0px 0px 0px 0px;
    border: 1px solid #FF4D00;
    font: 10pt Arial, Helvetica, Sans-Serif;
}	
#sel_box, #sel_box_h {
	width: 86px;
	height: 20px;
    margin: 0px 0px 1px 0px;
	float: left;
    background-color: #FF8011;
    border: 0px solid #4cff00;

}
#sel_box_h:hover {
    background-color: #FF4000;
}
#sel_text, #sel_text_h {
	width: 70px;
	height: 20px;
	float: left;
	color: #FFFFFF;
	padding: 1px 0px 0px 10px;
}
/*.ie #sel_text, .ie #sel_text_h {
	padding: 4px 0px 0px 10px;
}*/ 
#sel_text_h:hover {
    text-decoration: underline;
}
#sel_content {
	width:80px;
	float:left;
	padding: 2px 2px 2px 18px;
	text-align: left;
}
.ie #sel_content {
	padding: 4px 2px 0px 18px;
}
#sel_item {
    display: block;
    width: 75px;
    font: 10pt Arial, Helvetica, Sans-Serif;
    float: left;    
    padding: 0 5px 0 0px;
    margin: 0;
}
#sel_item a {
    display: block;
    color: #565656;
    padding: 2px 0 2px 18px;
    margin: 0 0 1px 0;
    text-decoration: none;
}
#sel_item a:hover {
    color: #FF4D00;
    background: url(images/orange_cog.png) no-repeat left center;
    text-decoration: underline;
}
#sel_item a {
    background: url(images/cog.png) no-repeat left center;
} 

/* ------------------------------ Content ------------------------------ */
#ifrm_content {
    border:1px solid #ccc;
    width:840px; height:260px;
}

/* ------------------------------ footer ------------------------------ */
footer {
    font: 10pt Arial, Helvetica, Sans-Serif;
    background-color: #262626;
    color: #EEEEEE;
    text-align: center;
}
footer a {
    color: #EEEEEE;
}
footer a:hover {
    color: #FFFFFF;
}
#footer_s1{
    padding:2px;
}

/* ------------------------------------------------------------------------ */
/* ------------------------------ Common -----------------------------------*/
/* ------------------------------------------------------------------------ */
#div_PageTitle {
    padding-top: 0px;
    padding-left: 6px;
    padding-bottom: 2px;
    font: 10pt Arial, Helvetica, Sans-Serif;
    color : #FFFFFF;
    background: #5A5A5A;
}
.ie #div_PageTitle {
    padding-top: 2px;
    padding-bottom: 0px;
}

/* ------------------------------------------------------------------------ */
/* ----------------------------- Item Type -------------------------------- */
/* ------------------------------------------------------------------------ */
#table_goodItem {
    /*border: 1px solid #5A5A5A;*/
    padding-top: 0px;
}
#td_goodItem {
    width: 30px;
    vertical-align: top;
    padding-left: 2px;
    padding-right: 15px;
    padding-bottom: 10px;
}
#td_goodItem a {
    text-decoration: none;
}
#div_goodItem {
}
#good_1 {
    width: 132px;
    border: 1px solid #DDDDDD;
}
#good_2 {
    width: 132px;
    font: 10pt Arial, Helvetica, Sans-Serif;
    color : #808080;
}
#good_3 {
    width: 132px;
    font: 10pt Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color : #FF0000;
    margin-top: 6px;
}

/* ------------------------------------------------------------------------ */
/* -------------------------------- Item ---------------------------------- */
/* ------------------------------------------------------------------------ */
#div_PageTitle_Item {
    padding-top: 2px;
    padding-left: 5px;
    padding-bottom: 0px;
    font: 12pt Arial, Helvetica, Sans-Serif;
    font-weight: bold;
}
.ie #div_PageTitle_Item {
    padding-top: 5px;
}

#table_Item {
    /*border: 1px solid #5A5A5A;*/
    padding-top: 0px;
}
#table_ItemImg {
    padding-top: 0px;
}
#table_ItemDesc {
    font: 10pt Arial, Helvetica, Sans-Serif;
    padding-top: 0px;
}
#table_Item td, #table_ItemImg td, #table_ItemDesc td {
    vertical-align: top;
}
#td_ItemPrice {
    font: 12pt Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    color: red;
}
#img_Item_0 {
    width: 300px;
    border: 1px solid #a0a0a0;
}
#img_Item_1 {
    padding: 0px;
    margin: 0px;
    display:block;
    width: 600px;
}

/* ------------------------------------------------------------------------ */
/* -------------------------- Order Description ----------------------------*/
/* ------------------------------------------------------------------------ */
#table_orderDesc {
    width: 835px;
    /*border: 1px solid #5A5A5A;*/
    padding-top: 0px;
    font: 10pt Arial, Helvetica, Sans-Serif;
}
#td_orderDesc {
    vertical-align: top;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
#td_orderDesc_t1 {
    vertical-align: top;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
}
#td_orderDesc_t2 {
    vertical-align: top;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 3px;
    padding-bottom: 0px;
}

/* ------------------------------------------------------------------------ */
/* ------------------------------ Contact US ------------------------------ */
/* ------------------------------------------------------------------------ */
#sec_contactUs_note {
    font: 10pt Arial, Helvetica, Sans-Serif;
    padding: 6px 2px 6px 10px;
    color : #3A3A3A;  
}
#sec_contactUs {
    font: 10pt Arial, Helvetica, Sans-Serif;
    padding: 0px 2px 2px 10px;    
}
#table_ContactUS {
    color : #3A3A3A;    
}
#table_ContactUS_r1 {
    background-color : #FAFAFA; 
}
#table_ContactUS_r2 {
    background-color : #F2F2F2; 
}
#em_Name, #em_MailAddress, #em_Tel {
    border: solid 1px #a0a0a0; 
    width: 230px;
    color : #2A2A2A; 
}
#em_Content {
    border: solid 1px #a0a0a0; 
    width: 360px;
    height: 120px;
    color : #2A2A2A; 
}
#em_Send {
    border: solid 1px #a0a0a0; 
    color : #FFFFFF;    
    outline:0;
    width: 60px;
    background-color: #FF8011;
}
